Jump to content
The Uniform Server Community

Zauberlehrling!

Member
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

1 Follower

About Zauberlehrling!

  • Rank
    Newbie

Previous Fields

  • Main OS
    Other
  1. Unfortunately with the new Release UniServer Zero XII I cannot nstall e107 anymore. I don't know what the issue is. The new version of e107 wants PHP 7 and that is included in the new Release, but it throws an error. Please have a look at the screenshot. Maybe someone has an idea?
×
×
  • Create New...